CVE Vulnerabilities

CVE-2020-20664

Published: Sep 30, 2021 | Modified: Oct 04, 2021
CVSS 3.x
6.5
MEDIUM
Source:
NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H
CVSS 2.x
4.3 MEDIUM
AV:N/AC:M/Au:N/C:N/I:N/A:P
RedHat/V2
RedHat/V3
Ubuntu

libiec_iccp_mod v1.5 contains a segmentation violation in the component server_example1.c.

Affected Software

Name Vendor Start Version End Version
Libiec_iccp_mod Libiec_iccp_mod_project 1.5 1.5

References